{% extends 'base.html' %}
{% block large-content %}
    <table class="striped bordered responsive-table">
        <thead>
        <tr>
            <th>Prénom Nom</th>
            <th>Équipe</th>
            <th>Sexe</th>
            <th>Numéro</th>
            <th>Date de naissance</th>
            <th>Taille(cm)</th>
            <th>Taille <br>T-shirt</th>
            <th>E-mail</th>
            <th>Tarif</th>
            <th>Status</th>
            <th>Départ.</th>
            <th>Attestation<br> de resp.</th>
            <th>Certificat<br>médical</th>
            <th>Décharge</th>
            <th>Carte Edu</th>
            <th>Infos diverses</th>
            <th>Payé ?</th>
        </tr>
        </thead>
    {% for participant in participants %}
    <tr>
        <td><a href="../edit/{{ participant.id }}/">{{ participant.nom_prenom }}</a></td>
        <td>#{{ participant.equipe.id }} {{ participant.equipe.nom_equipe }}</td>
        <td>{{ participant.sexe_verbose }}</td>
        <td>{{ participant.telephone_number }}</td>
        <td>{{ participant.anniv }}</td>
        <td>{{ participant.taille }}</td>
        <td>{{ participant.taille_Tshirt }}</td>
        <td>{{ participant.email }}</td>
        <td>{{ participant.va_ou_edu_valide }}</td>
        <td><a href="/orga/valide/{{ participant.id }}/">{{ participant.status_verbose }}</a></td>
        <td>{{ participant.niveau_etudes }}</td>
        <td>{{ participant.resp_civile_exist }}</td>
        <td>{{ participant.certif_medic_exist }}</td>
        <td>{{ participant.decharge_resp_exist }}</td>
        <td>{{ participant.carte_edu_exist }}</td>
        <td>{{ participant.divers }}</td>
        <td>{{ participant.paiement_valide }}</td>
    </tr>
    {% endfor %}</tbody>
    </table>
{% endblock %}
